当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 2 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : can't install vm-tools on ubuntu 9.04
帖子发表于 : 2009-08-31 20:13 
头像

注册: 2007-08-19 7:29
帖子: 8
送出感谢: 0 次
接收感谢: 0 次
The following VMware kernel modules have been found on your system that were
not installed by the VMware Installer. Please remove them then run this
installer again.

vmmemctl
vmxnet

I.e. - 'rm /lib/modules/2.6.28-11-generic/misc/<ModuleName>.{o,ko}'

Execution aborted.



I 've tried to remvoe the vmmemctl and vmxnet, but i can't find those packages.
anyone can help? :em06
how can i uninstall the two modules above?


页首
 用户资料  
 
2 楼 
 文章标题 : Re: can't install vm-tools on ubuntu 9.04
帖子发表于 : 2009-09-09 10:04 

注册: 2009-07-05 19:43
帖子: 294
送出感谢: 1
接收感谢: 0 次
这样做
代码:
rm /lib/modules/2.6.28-11-generic/misc/vmmemctl.{o,ko}

代码:
rm /lib/modules/2.6.28-11-generic/misc/vmxnet.{o,ko}

可能还要用sudo。鸟语还是要能够看得懂的,照着做就行了。


_________________
-----寂寞的存在,孤独的思考----


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 2 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 4 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译